<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CRM</title>
    <link rel="stylesheet" href="../style/style.css" />
  </head>

  <body>
    <header>
      <nav>
        <div><a href="/">Головна</a></div>
        <div>Експортувати</div>
        <div>Імпортувати</div>
        <div>Дістати дані по url</div>
        <div>Вийти</div>
      </nav>
    </header>
    <main>
      <nav>
        <ul class="navigation">
          <li><a href="../restoran/">Ресторан</a></li>
          <li><a href="../video/">Відео хостинг</a></li>
          <li><a href="../store/">Магазин</a></li>
        </ul>
      </nav>
      <section>
        <table>
          <thead>
            <tr>
              <th>#</th>
              <th>Назва</th>
              <th title="При настиску сортувати.">Залишок</th>
              <th title="При настиску сортувати.">Ціна</th>
              <th>Редагувати</th>
              <th>Статус</th>
              <th>Дата додавання</th>
              <th>Видалити</th>
            </tr>
          </thead>
          <tbody></tbody>
        </table>
      </section>
      <div class="container-modal hide">
        <div class="modal"></div>
      </div>
    </main>
    <footer></footer>
    <!-- <script src="/code/index.js" type="module"></script> -->
    <script src="/code/store.js" type="module"></script>
  </body>
</html>
